
	body {
		background: #7163aa;
	}
	#main {
		padding-left:20px;
		margin-top:2%;
		margin-left:15%;
		width:70%;
		background: #eeeefe;
		overflow: hidden;
		border-width: 10px;
		border-color: #000000;
		border-style:solid; 
	}
	#post {
		margin-left:15%;
		margin-top:2%;
		overflow: hidden;
		font-size:80%;
	}
	#ga {
		text-align: center;
	}

.hosting {
	font-size:75%;
}
